<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;3caceb5c-6fb1-4cc4-9eab-96479f026788&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfv98atabmX6cDpTMp3i5Yjnq6pXBfcsbTTN2U1KYYg7hsk6K_zOLiPmvUQL_EPa43CnQTjzJ0-AQZ4zUU81BwXPYOlpOMmV6vzz7hnx3N6RnvwhNVE9nmzpP-cNVx-QOC8SPN-Tdw2Wt-lT1yZxfn3_UmO0z9ShTRtkTr2TBrw&quot;,&quot;token_expiry_millis&quot;:1770275921972}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;3caceb5c-6fb1-4cc4-9eab-96479f026788&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;ruthymay2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfv98atabmX6cDpTMp3i5Yjnq6pXBfcsbTTN2U1KYYg7hsk6K_zOLiPmvUQL_EPa43CnQTjzJ0-AQZ4zUU81BwXPYOlpOMmV6vzz7hnx3N6RnvwhNVE9nmzpP-cNVx-QOC8SPN-Tdw2Wt-lT1yZxfn3_UmO0z9ShTRtkTr2TBrw&quot;,&quot;tokenV3Expiry&quot;:1757315935190,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:13,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Ruthy May&quot;}]</string>
</map>
